RubyGems Navigation menu

graphql-client 0.14.0

A Ruby library for declaring, composing and executing GraphQL queries

バージョン履歴:

  1. 0.17.0 - September 10, 2021 (26KB)
  2. 0.16.0 - October 09, 2019 (25.5KB)
  3. 0.15.0 - August 01, 2019 (25.5KB)
  4. 0.14.0 - October 25, 2018 (24.5KB)
  5. 0.13.0 - July 16, 2018 (24KB)
全てのバージョンを表示 (全64項目)

Runtime依存性 (2):

  • activesupport < 6.0, >= 3.0
  • graphql ~> 1.6
  • Development依存性 (7):

  • actionpack < 6.0, >= 3.2.22
  • erubi ~> 1.6
  • erubis ~> 2.7
  • minitest ~> 5.9
  • rake ~> 11.2
  • rubocop ~> 0.55
  • rubocop-github ~> 0.10
  • オーナー:

    作者:

    • GitHub

    SHA 256チェックサム:

    39838addb4c303c594a3e29913bbe5ea3c207cebc7929d3ae001f036b01b322c

    累計ダウンロード数 15,214,984

    現行バージョン 2,517,708

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 2.1.0

    リンク集: